# Type alias gmfMobileMeasurePointOptions

gmfMobileMeasurePointOptions: {
decimals: number;
format: string;
rasterLayers: MeasureRasterLayer[];
sketchStyle: StyleLike;
}

#### Type declaration

- ##### decimals: number

  The number of significant digits to display.

- ##### format: string

  The used formatter

- ##### rasterLayers: MeasureRasterLayer[]

  Raster elevation layers to get information under the point and its configuration.

- ##### sketchStyle: StyleLike

  A style for the measure point.

- Defined in srcapi/store/config.ts:1303

Generated using TypeDoc